<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<personen>
    <benutzer>
        <benuztername>maier1</benuztername>
        <passwort>mXabc123m!<passwort>
        <vorname>Hubertus</vorname>
        <nachname>Maier</nachname>
        <email>maier1@bfpohg.de</email>
    </benutzer>

    <benutzer>
        <benuztername>maier1</benuztername>
        <passwort>mXabc123m!<passwort>
        <vorname>Hubertus</vorname>
        <nachname>Maier</nachname>
        <email>maier1@bfpohg.de</email>
    </benutzer>
</personen>

